
/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */

.h3{
    font-family: 'Roboto';
    line-height: 1.4;
    font-weight: 600;
}

.widgetTitile{
    font-size: 18px;
    margin-right: 20px;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: calc(100% - 145px);
    float: left;
}

.h2{
    line-height: 1.4;
    font-weight: 600;
    font-family: 'Roboto';
}

.fs-19{
    font-size: 28px;
}

a.line-share-btn, a.whatsapp-share-btn, a.telegram-share-btn, a.viber-share-btn {
    display: block !important;
    max-width: 125px !important;
    float: left;
}